castor

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
<input type="hidden" name="tracked__present" value="1"/>
Manual priority
Skip resolution
<input type="hidden" name="skip_resolution__present" value="1"/>
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2021-01-23 03:25:43
Package resolution failed
  • No package found for: mvn(org.springframework:spring-test)
  • Problem: conflicting requests
    - nothing provides mvn(org.springframework:spring-context) needed by castor-1.3.3-11.fc31.noarch
  • No package found for: mvn(org.codehaus.mojo:castor-maven-plugin)
  • No package found for: mvn(edu.umd.cs:multithreadedtc)
  • No package found for: mvn(org.springframework:spring-context)
complete
2019-08-04 09:54:14
ant-lib
1.10.5-6.fc31
1.10.6-1.fc31
1
java-1.8.0-openjdk-headless
1:1.8.0.222.b01-0.1.ea.fc31
1:1.8.0.222.b03-0.0.ea.fc31
2
java-1.8.0-openjdk-devel
1:1.8.0.222.b01-0.1.ea.fc31
1:1.8.0.222.b03-0.0.ea.fc31
3
zlib
1.2.11-16.fc31
1.2.11-17.fc31
3
glibc
2.29.9000-37.fc31
2.30-1.fc31
3
xbean
4.9-4.fc31
4.9-5.fc31
4
python3-lxml
4.2.5-3.fc31
4.4.0-1.fc31
4
glibc-common
2.29.9000-37.fc31
2.30-1.fc31
4
glibc-minimal-langpack
2.29.9000-37.fc31
2.30-1.fc31
4
java-1.8.0-openjdk
1:1.8.0.222.b01-0.1.ea.fc31
1:1.8.0.222.b03-0.0.ea.fc31
4
apr
1.7.0-2.fc31
jzlib
1.1.3-11.fc31
netty-tcnative
1.1.30-14.fc31
binutils-gold
2.32-19.fc31
2.32-20.fc31
B
rpm-build-libs
4.15.0-0.beta.2.fc31.1
4.15.0-0.beta.2.fc31.2
B
jansi-native
1.7-9.fc31
dbus-libs
1:1.12.16-2.fc31
1:1.12.16-3.fc31
B
apache-ivy
2.4.0-17.fc31
extra166y
1.7.0-12.fc31
gpars
1.2.1-14.fc31
jansi
1.18-2.fc31
rpm-libs
4.15.0-0.beta.2.fc31.1
4.15.0-0.beta.2.fc31.2
B
netty3
3.10.6-7.fc31
libcurl
7.65.3-2.fc31
7.65.3-3.fc31
B
antlr-tool
2.7.7-59.fc31
xstream
1.4.11.1-3.fc31
osgi-core
7.0.0-2.fc31
compat-openssl10
1:1.0.2o-6.fc31
audit-libs
3.0-0.10.20190507...
3.0-0.12.20190507...
B
gdb-minimal
8.3.50.20190702-20.fc31
8.3.50.20190802-21.fc31
B
multiverse
0.7.0-11.fc31
rpm
4.15.0-0.beta.2.fc31.1
4.15.0-0.beta.2.fc31.2
B
hawtjni-runtime
1.16-5.fc31
jcsp
1.1-0.12.rc5.fc31
libzstd
1.4.0-2.fc31
1.4.2-1.fc31
B
binutils
2.32-19.fc31
2.32-20.fc31
B
xpp3
1.1.4-21.c.fc31
zstd
1.4.0-2.fc31
1.4.2-1.fc31
B
curl
7.65.3-2.fc31
7.65.3-3.fc31
B
groovy-lib
2.4.8-10.fc31
rpm-build
4.15.0-0.beta.2.fc31.1
4.15.0-0.beta.2.fc31.2
B
xpp3-minimal
1.1.4-21.c.fc31